Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.5-RC6
    • Component/s: wicket-spring
    • Labels:
      None

      Description

      Please support 'required' in @SpringBean like @Autowired does...

      1. springBeanRequiredRefactored.txt
        14 kB
        Andrea Del Bene
      2. springBeanRequired.txt
        7 kB
        Andrea Del Bene
      3. foobar.zip
        8 kB
        manthos

        Activity

        manthos created issue -
        manthos made changes -
        Field Original Value New Value
        Attachment foobar.zip [ 12478597 ]
        Andrea Del Bene made changes -
        Attachment springBeanRequired.txt [ 12480014 ]
        Andrea Del Bene made changes -
        Attachment springBeanRequiredRefactored.txt [ 12487752 ]
        Martin Grigorov made changes -
        Status Open [ 1 ] Resolved [ 5 ]
        Assignee Martin Grigorov [ mgrigorov ]
        Fix Version/s 1.5-RC6 [ 12316657 ]
        Resolution Fixed [ 1 ]

          People

          • Assignee:
            Martin Grigorov
            Reporter:
            manthos
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development